Bug 23605 - Scroll wheelie Doesn't work in gnome-help-browser
Summary: Scroll wheelie Doesn't work in gnome-help-browser
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.0
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-08 18:37 UTC by Piet E Barber
Modified: 2013-04-02 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-08 19:43:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Piet E Barber 2001-01-08 18:37:11 UTC
It seems all GNOME applications have support for the mouse wheel for
scrolling, with the notable exception to the gnome-help-browser.

Having to click on the scroll bar seems so primitive now that I have been
using a scroll wheel for so long. :)

Comment 1 Jonathan Blandford 2001-07-13 21:49:35 UTC
The gnome-help-browser is deprecated, and is unlikely to be used after this next
release.


Note You need to log in before you can comment on or make changes to this bug.